SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libdevmapper1.02 rpm build for : Mageia Cauldron. For other distributions click libdevmapper1.02.

Name : libdevmapper1.02
Version : 1.02.175 Vendor : Mageia_Org
Release : 6.mga9 Date : 2022-03-31 18:31:16
Group : System/Kernel and hardware Source RPM : lvm2-2.03.11-6.mga9.src.rpm
Size : 0.41 MB
Packager : umeabot < umeabot>
Summary : device mapper library
Description :
The device-mapper driver enables the definition of new block
devices composed of ranges of sectors of existing devices. This
can be used to define disk partitions - or logical volumes.

This package contains the shared libraries required for running
programs which use device-mapper.

RPM found in directory: /mirror/distrib-coffee.ipsl.jussieu.fr/mageia/distrib/cauldron/i586/media/core/release

Content of RPM  Changelog  Provides Requires

Hmm ... It's impossible ;-) This RPM doesn't exist on any FTP server

Provides :
libdevmapper.so.1.02
libdevmapper.so.1.02(Base)
libdevmapper.so.1.02(DM_1_02_100)
libdevmapper.so.1.02(DM_1_02_101)
libdevmapper.so.1.02(DM_1_02_103)
libdevmapper.so.1.02(DM_1_02_104)
libdevmapper.so.1.02(DM_1_02_105)
libdevmapper.so.1.02(DM_1_02_106)
libdevmapper.so.1.02(DM_1_02_107)
libdevmapper.so.1.02(DM_1_02_110)
libdevmapper.so.1.02(DM_1_02_113)
libdevmapper.so.1.02(DM_1_02_124)
libdevmapper.so.1.02(DM_1_02_128)
libdevmapper.so.1.02(DM_1_02_129)
libdevmapper.so.1.02(DM_1_02_131)
libdevmapper.so.1.02(DM_1_02_133)
libdevmapper.so.1.02(DM_1_02_135)
libdevmapper.so.1.02(DM_1_02_138)
libdevmapper.so.1.02(DM_1_02_141)
libdevmapper.so.1.02(DM_1_02_147)
libdevmapper.so.1.02(DM_1_02_97)
libdevmapper.so.1.02(DM_1_02_98)
libdevmapper.so.1.02(DM_1_02_99)
libdevmapper.so.1.02(Local)
libdevmapper1.02
libdevmapper1.02(x86-32)

Requires :
libblkid.so.1
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.22)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.33)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.1)
libudev.so.1
libudev.so.1(LIBUDEV_183)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1


Content of RPM :
/usr/lib/.build-id
/usr/lib/.build-id/bd
/usr/lib/.build-id/bd/a6d2ad09309d63304da9408f77fa2d33494c9c
/usr/lib/libdevmapper.so.1.02